Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
logging::LogEntry Struct Reference

A log entry. More...

`import"Log.idl";`

## Public Attributes
int | id
| Serial number.
time | timestamp
| Time stamp.
string | eventClass
| Category (aka event class)
string | message
| Message.

## Detailed Description

A log entry.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Log.idl